## node-is-promise 2.1.0

=== debian/changelog ===
node-is-promise (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #848366)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 19 Dec 2016 11:37:15 +0000
