=== debian/control ===
Source: node-is-promise
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/then/is-promise
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-promise.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-promise.git

Package: node-is-promise
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Test whether an object looks like a promises-a+ promise
 Node.js module to test whether an object looks like a promises-a+
 promise (a javascript object representing the eventual result of an
 asynchronous operation) compliant with the Promises/A+ specification.
 .
 Node.js is an event-based server-side JavaScript engine.
