=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-promise-$1.tar.gz/ \
 https://github.com/then/is-promise/tags .*/archive/v?([\d\.]+).tar.gz
