=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-promise-$1/ \
 https://github.com/then/is-promise/tags .*/archive/.*/v?([\d\.]+).tar.gz
